{% load static %}

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- # importar css file -->
    <link rel="stylesheet" href="{% static 'css/counter-home-style.css' %}">
</head>
<body>
    <div class="container">
        <div class="box">
            <h2> Version: {{version}} </h2>
            <img src="{% static 'img/counter/nata.png' %}" alt="">
            <img src="{% static 'img/counter/menu.png' %}" alt="">
        </div>
    </div>

    <script src="{% static 'js/main.js' %}"></script>
</body>
</html>
